@charset "UTF-8";

#oneday-01{padding-bottom: 100px;}
#oneday-01-img {position: relative;width: 100%;margin-bottom: 30px;}
#oneday-01-img img{position: relative;width: 100%;border-radius: 18px;}
#oneday-01-txt{width: 80%;margin: 0 auto;}
@media (max-width: 767px) {
	#oneday-01{padding-bottom: 60px;}
	#oneday-01-txt{width: 90%;}
	#oneday-01-img {margin-bottom: 20px;}
}

#oneday-02{position: relative;padding: 0;}
#oneday-02 .container-mini{position: relative;padding: 0;background: url(../img/oneday-timeline.svg) repeat-y center 0;}
.oneday-list{width: 100%;position: relative;padding-top: 10px;background: url(../img/oneday-time.svg) no-repeat center 0;margin-top: -120px;}
.oneday-list-content{width: 45.138888888889%;position: relative;}
.oneday-list-content img{-webkit-box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.15);box-shadow:1px 1px 2px 0px rgba(0,0,0,0.15);border-radius: 18px;margin-bottom: 15px;}
.oneday-list-content h3{font-size: 19px;font-size: 1.9rem;font-weight: bold;line-height: 1.5;color: #333;}
.oneday-list-content::after{content: '';display: block;width: 160px;height: 73px;position: absolute;top: -35px;background-repeat: no-repeat;background-position: center top;background-size: contain;}
.oneday-list:first-child{margin-top: 0;}
.oneday-list:nth-child(even) .oneday-list-content{margin-left: 54.861111111111%;}
.oneday-list:nth-child(odd) h3{text-align: right;}
.oneday-list:nth-child(odd) .oneday-list-content::after{right: -20px;}
.oneday-list:nth-child(even) .oneday-list-content::after{left: -20px;}
.oneday-list:nth-child(1) .oneday-list-content::after{background-image: url(../img/oneday-02-01.svg);}
.oneday-list:nth-child(2) .oneday-list-content::after{background-image: url(../img/oneday-02-02.svg);}
.oneday-list:nth-child(3) .oneday-list-content::after{background-image: url(../img/oneday-02-03.svg);}
.oneday-list:nth-child(4) .oneday-list-content::after{background-image: url(../img/oneday-02-04.svg);}
.oneday-list:nth-child(5) .oneday-list-content::after{background-image: url(../img/oneday-02-05.svg);}
.oneday-list:nth-child(6) .oneday-list-content::after{background-image: url(../img/oneday-02-06.svg);}
.oneday-list:nth-child(7) .oneday-list-content::after{background-image: url(../img/oneday-02-07.svg);}
.oneday-list:nth-child(8) .oneday-list-content::after{background-image: url(../img/oneday-02-08.svg);}

@media (max-width: 960px) {
	.oneday-list{margin-top: -100px;}
}
@media (max-width: 767px) {
	#oneday-02 .container-mini{background: url(../img/oneday-timeline.svg) repeat-y 8px 0;}
	.oneday-list{background-position: -1px top;}
	.oneday-list-content {width: 85%;margin-left: 15%!important;}
	.oneday-list-content img{margin-bottom: 10px;}
	.oneday-list-content h3{font-size: 1.7rem;}
	.oneday-list:nth-child(odd) h3{text-align: left;}
	.oneday-list:nth-child(odd) .oneday-list-content::after{right: auto;left: -20px;}
	.oneday-list{margin-top: 0;margin-bottom: 40px;}
	#oneday-02 ul{padding-top: 0;}
	#oneday-02 li{width: 100%;margin-top: 15px;padding: 15px;}
	#oneday-02 li h3{width: 33%;position: absolute;top: -10px;left: -20px;margin: 0;}
	#oneday-02 li p {width: 75%;margin-left: 25%;}
	#oneday-02 li:nth-child(1){margin-top: 0px;}
}


#oneday-03{position: relative;padding: 80px 0;}
#oneday-03::after{content: '';display: block;width: 100%;position: absolute;left: 0;z-index: 111;background: url(../img/after-cloud-p.png) repeat-x center top;height: 192px;background-size: auto 100%;bottom: -2px;}
#oneday-03 .mini-flag{margin-bottom: 80px;}
#oneday-03 h2{margin-bottom: 30px;text-align: center;}
#oneday-03 ul{padding-top: 105px;}
#oneday-03 li{position: relative;width: 23.076923076923%;-webkit-box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.15);box-shadow:1px 1px 2px 0px rgba(0,0,0,0.15);background-color: #fff;border-radius: 18px;padding-bottom: 20px;text-align: center}
#oneday-03 li h3{position: relative;z-index: 11;margin-top: -105px;margin-bottom: 10px;}
#oneday-03 li p{position: relative;z-index: 10;width: 75%;margin: 0 auto;}
@media (max-width: 767px) {
	#oneday-03{padding: 60px 0;}
	#oneday-03 .mini-flag{margin-bottom: 60px;}
	#oneday-03 ul{padding-top: 0;}
	#oneday-03 li{width: 100%;margin-top: 5px;padding: 5px 10px;display: table;}
	#oneday-03 li h3{width: 33%;display: table-cell;vertical-align: middle;}
	#oneday-03 li p {width: 67%;display: table-cell;vertical-align: middle;text-align: left;padding-left: 10px;}
	#oneday-03 li:nth-child(1){margin-top: 0px;}
}

#photo{padding: 80px 0 120px;background: url(../img/back2.jpg) repeat center top;position: relative;}
#photo::after{content: '';display: block;width: 100%;position: absolute;left: 0;z-index: 111;background: url(../img/after-cloud.png) repeat-x center top;height: 192px;background-size: auto 100%;bottom: -2px;}
#photo h2{margin-bottom: 60px;text-align: center;}
ul#photolist{width: 100%;padding: 0;}
ul#photolist li{width: 24.038461538462%;margin-bottom: 12px;}
ul#photolist li a{position: relative;display: block;overflow: hidden;border-radius: 18px;}
ul#photolist li a img{width: 100%;}
ul#photolist li a:after{
	display: block;
	content: "";
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	-webkit-transition: 0.5s;
	transition: 0.5s;
}
ul#photolist li a:hover:after{background-color: rgba(239,130,30,0.75);}
ul#photolist li a img{
	-webkit-transition: 0.5s;
	transition: 0.5s;
}
ul#photolist li a:hover img {
	-ms-transform: scale3d(1.1, 1.1, 1);
	-webkit-transform: scale3d(1.1, 1.1, 1);
	transform: scale3d(1.1, 1.1, 1);
}
@media (max-width: 767px) {
	#photo{padding: 60px 0;}
	ul#photolist li{width: 49%;margin-bottom: 5px;}
}